Subject: bug#44530: [1.2.0] linux-libre-5.9.3 deblob fails on aarch64

From: Efraim Flashner <[email-masked]>
Date: Mon, 9 Nov 2020 23:28:00 +0200

On Mon, Nov 09, 2020 at 01:38:35PM -0500, Leo Famulari wrote:
> On Mon, Nov 09, 2020 at 02:54:32PM +0200, Efraim Flashner wrote:
> > I was trying to build my pine64 config on the 1.2.0 branch and the
> > deblob check failed against 5.9.3. Log attached.
> 
> I don't see anything relevant in the log. I wonder, could it have run
> out of memory?

That was what confused me too. I'll add 2G of swap to the 2G of RAM and
try again.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted